pim_enrich.acl_group.association_type:
    order: 10
pim_enrich.acl_group.attribute:
    order: 20
pim_enrich.acl_group.attribute_group:
    order: 30
pim_enrich.acl_group.category:
    order: 40
pim_enrich.acl_group.channel:
    order: 50
pim_enrich.acl_group.currency:
    order: 60
pim_enrich.acl_group.measurements:
    order: 65
pim_enrich.acl_group.family:
    order: 70
pim_enrich.acl_group.group:
    order: 80
pim_enrich.acl_group.group_type:
    order: 90
pim_enrich.acl_group.locale:
    order: 100
pim_enrich.acl_group.product:
    order: 110
pim_enrich.acl_group.product_model:
    order: 120
